Bug 1351633 - [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed by 5
Summary: [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed by 5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-30 12:58 UTC by Vladimir Benes
Modified: 2016-11-03 19:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 19:23:36 UTC


Attachments (Terms of Use)
[PATCH] device: don't try to generate ipv6ll address for disconnected devices (2.90 KB, patch)
2016-07-02 10:35 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Description Vladimir Benes 2016-06-30 12:58:44 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/fde52790ea446eedd8f789bad067eb1a5928afb0/

Comment 1 Beniamino Galvani 2016-07-02 10:35:39 UTC
Created attachment 1175254 [details]
[PATCH] device: don't try to generate ipv6ll address for disconnected devices

Comment 2 Thomas Haller 2016-07-03 21:34:53 UTC
(In reply to Beniamino Galvani from comment #1)
> Created attachment 1175254 [details]
> [PATCH] device: don't try to generate ipv6ll address for disconnected devices

lgtm

Comment 3 Francesco Giudici 2016-07-06 10:08:51 UTC
lgtm

Comment 7 errata-xmlrpc 2016-11-03 19:23:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.